.linkbutton {
    background-color: #4CAF50;
	float: right;
	color: #00005F;
	border: none;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
	width: 15vw;
    font-size: 1vw;
    margin: 4px 1px;
    cursor: pointer;
}

.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}



.inputfile + label {
				
	font-size: 1.25em;
	font-weight: 700;
	color: white;
	background-color: black;
	display: inline-block;
	cursor: pointer;
}

.inputfile:focus + label,
.inputfile + label:hover {
	background-color: red;
}

.Para { 
	color: #D3D3D3;
	font-family: 'Open Sans', sans-serif; font-size: 30px;
	font-weight: 300;
	line-height: 32px;
	margin: 0 0 72px;
	text-align: center;
}
body {
	background-color: #093145;
}

fieldset {
	/*margin: 20px;*/	
	padding: 0;
	border: 0;
	float: left; 
}
fieldset input{
	float: left;
}

input[type=text]{
	width: 30.5vw;
	border; 3px solid #aaa;
	border-radius: 10px;
	margin: 8px 0;
	outline: none;
	padding: 20px;
	box-sizing: border-box;

	font-size: 25px;
}

input[type=text]:focus{
	border-color: dodgerBlue;
	box-shadow:0 0 8px 0 dodgerBlue;
}

input.pw {
	-webkit-text-security: disc;
}

.centeredDIV{
	float: center;
}
.linkbutton:hover, .linkbutton:focus {
	background-color: #2f9233;
}

.hiddenFieldSet {
	border: 0;
}

.hidden {
	display:none;
}

.images{
	width: 60vw;
	height: 45vw;
	border: 5px solid #4CAF50;
	float: right;
}
	
#wrap {
	width:50vw;
	float: right;
}

.left {
	width: 65vw;

	height: 123px;
	float:right;
}
.right {
	width: 700px;

	height: 123px;
	float:left;	
}

.center {
 
  margin-right: auto;
  margin-left: auto;
  text-align: center;

}
